/*** Property Alert Page ***/
body.alert #content h2 {
    padding: 10px 0 11px 8px;
    clear:both;
    color:#fff;
    background-color:#363736;
}
body.alert .error_msg, .success_msg {
    margin:5px 0px;
}
body.alert #content  textarea, input[type="text"], form input[type="password"], select {
    padding:2px 5px;
    margin:0px 5px 5px 0px;
}

body.alert #content #free-text {
    margin-bottom:20px;
}
body.alert #content #free-text li {

}
body.alert #content #free-text #login {
    float:right;
    border:1px solid #999;
    width:255px;
    min-height:210px;
    padding:0 10px;
    margin:0 0 10px 10px;
}
body.alert #content #free-text #login #login-form {
    padding:0 2px;
}
body.alert #content #free-text #login #login-form p {
    margin-bottom:16px;
}
body.alert #content #free-text #login h2 {
    margin:10px 0 12px 0;
}
body.alert #content #free-text #login .message {
    margin-bottom:16px;
}
body.alert #content #free-text #login form label {
    font-weight:bold;
    display:inline-block;
    width:62px;
    margin-right:5px;
}
body.alert #content #free-text #login form input[type="text"], body.alert #content #free-text #login form input[type="password"] {
    width:165px;
}
body.alert #content #free-text #login form #forgotPassword {
    float:right;
    margin-top:5px;
}
body.alert #content .tabs {
    margin-bottom:25px;
}
body.alert #content .tabs>ul {
    height:53px;
    border-bottom:none;
}
body.alert #content .tabs>ul>li {
    float:left;
    margin-right: 4px;
}
body.alert #content .tabs>ul>li a {
    display:block;
    padding:9px 14px 7px;
    border:2px solid #dddddd;
    border-bottom:1px solid #dddddd;
    border-right:2px solid #dddddd;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    color: #623B1A;
    font-weight: bold;
}
body.alert #content .tabs>ul>li+li a {

}
body.alert #content .tabs>ul>li a:hover {
    text-decoration:none;
}
body.alert #content .tabs>ul>li a.on {
    border-bottom:1px solid #F4F4F4;
    background: -webkit-gradient(linear, left top, left bottom, from(#DFDAD7), to(#F4F4F4));
    background: -moz-linear-gradient(center top , #DFDAD7, #F4F4F4);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DFDAD7', endColorstr='#F4F4F4');	
}
body.alert #content .tabs>ul>li a.off {
    color:#999;
}
body.alert #content .tabs>ul>li a.last {
    xwidth:604px;
}
body.alert #content .tabs>ul>li a.logged.last {

}
body.alert #content .tabs>ul.logged {
    height: 29px;
}
body.alert #content .tabs .tab-content {
    border:2px solid #dddddd;
    padding:16px 10px 10px 10px;
    background-color:#f4f4f4;
}
body.alert #content .tabs .tab-content form label {
    display:block;
    float:left;
    width:190px;
    font-weight: bold;
}
body.alert #content .tabs .tab-content form > p > label,
body.alert #content .tabs .tab-content form > div > label,
body.alert #content .tabs .tab-content form > #new_passwd_div > p > label{
    font-weight:bold;
}
body.alert #content .tabs .tab-content form > p > label+label{
    font-weight:normal;
}
body.alert #content .tabs .tab-content form label+label {
    display:inline;
    float:none;
}
body.alert #content .tabs .tab-content form p {
    min-height:20px;
}
body.alert #content .tabs .tab-content form p.security {
    float:left;
}
body.alert #content .tabs .tab-content div#step2 form input .add_btn {
    display: inline-block;
    width: 53px;
    padding: 0 0 3px 18px;
}
body.alert #content .tabs .tab-content form input.short {
    width:40px;
}
body.alert #content .tabs .tab-content form input.mid {
    width:253px;
}
body.alert #content .tabs .tab-content form input.long {
    width:650px;
}
body.alert #content .tabs .tab-content form select.short {
    width:83px;
}
body.alert #content .tabs .tab-content form select.mid {
    width:126px;
}
body.alert #content .tabs .tab-content form select.long {
    width:255px;
}
body.alert #content .tabs .tab-content form p#build {
    display:none;
}
body.alert #content .tabs .tab-content form .container {
    height:82px;
    margin:0 0 12px 190px;
    overflow:auto;
    width:253px;
    border: 1px solid #CCCCCC;
    background-color: #ffffff;
}
body.alert #content .tabs .tab-content form .container p {
    margin-bottom:1px;
}
body.alert #content .tabs .tab-content form .container p label {
    display:inline-block;
    float:none;
    width:100%;
}
body.alert #content form .security table {
    width:180px;
    height:45px;
    xborder:5px solid #fff;
    margin-bottom: 15px;
    background:#fff;
}
body.alert #content #regform p {
    margin-bottom:10px;
}


/*My Properties - step a*/
body.alert #content #stepa>ul>li {
    padding:10px 0;
    border-bottom:1px solid #999;
}
body.alert #content #stepa>ul>li.odd {

}
body.alert #content #stepa>ul>li.title {
    padding:0;
    border:none;
}
body.alert #content #stepa ul li .photo {
    float:left;
    width:130px;
    height:98px;
    margin:0 30px 0 0;
}
body.alert #content #stepa ul li .photo img {
    width:130px;
    height:98px;	
}
body.alert #content #stepa ul li .info {
    height:98px;
    overflow:hidden;
}
body.alert #content #stepa ul li .info .basic {
    border-right:1px solid #999;
    float:left;
    height:98px;
    margin-right:23px;
    padding-right:5px;
    width:500px;
}
body.alert #content #stepa ul li .info .basic .time {
    float:left;
    width:140px;
    height:88px;
}
body.alert #content #stepa ul li .info .tools ul {
    margin-top:17px;
}
body.alert #content #stepa ul li .info .tools ul li {
    height:23px;
}

/*My Searches - step b*/
body.alert #content #stepb dl {
    height:20px;
    width:100%;
    clear:both;
}
body.alert #content #stepb dl dt {
    float:left;
    width:268px;
}
body.alert #content #stepb dl dd {
    float:left;
    width:200px;
}
/*new alert tab design*/
body.alert #content .tabs h2{
    margin-bottom:16px;
}
body.alert #content .tabs ul li a .arrow{
    background:url(../img/alert-tabs.png) no-repeat 0 0;
    display:inline-block;
    width:29px;
    height:22px;
}
body.alert #content .tabs ul li a.off .arrow{
    background-position:0 -44px;
}
body.alert #content .tabs ul li a .head{
    color:#999;
    font-size:16px;
    font-weight:bold;
    vertical-align:super;
    padding-right:7px;
}
body.alert #content .tabs ul li a .text{
    color:#999;
    font-size:11px;
    font-weight:normal;
    display:block;
    padding:3px 0 0 2px;
}
body.alert #content .tabs ul li a.on .head{
    color:#000;
}
body.alert #content .tabs ul li a.on .text{
    color:#1D202A;
}
